<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.9850</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.6390</MDI>
      <MDI key="STATISTICS_MEAN">2.9573</MDI>
      <MDI key="STATISTICS_STDDEV">10.9492</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7709139</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35342555</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
